.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:37.680316px;}
._5{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._9{width:266.600316px;}
._4{width:292.040316px;}
._7{width:633.971716px;}
._8{width:635.971716px;}
._e{width:654.211716px;}
._c{width:679.651716px;}
._6{width:709.371716px;}
._10{width:713.291716px;}
._d{width:728.851716px;}
._b{width:744.251716px;}
._f{width:815.931716px;}
._3{width:917.731716px;}
._0{width:1767.224344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y51{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y2b{bottom:73.302213px;}
.y3{bottom:94.400000px;}
.y2a{bottom:106.102213px;}
.y29{bottom:126.102211px;}
.y0{bottom:147.200000px;}
.y28{bottom:158.902210px;}
.y27{bottom:178.902210px;}
.y26{bottom:211.702208px;}
.y25{bottom:231.702206px;}
.y2c{bottom:243.200000px;}
.y50{bottom:254.902210px;}
.y24{bottom:264.502206px;}
.y4f{bottom:274.902210px;}
.y23{bottom:297.302205px;}
.y4e{bottom:307.702208px;}
.y4d{bottom:327.702206px;}
.y22{bottom:330.102203px;}
.y21{bottom:350.102203px;}
.y4c{bottom:360.502206px;}
.y4b{bottom:380.502205px;}
.y20{bottom:382.902202px;}
.y1f{bottom:402.902202px;}
.y4a{bottom:413.302203px;}
.y49{bottom:433.302203px;}
.y1e{bottom:435.702200px;}
.y48{bottom:466.102202px;}
.y1d{bottom:468.502198px;}
.y47{bottom:486.102202px;}
.y1c{bottom:501.302198px;}
.y46{bottom:518.902200px;}
.y1b{bottom:534.102197px;}
.y45{bottom:538.902198px;}
.y1a{bottom:566.902195px;}
.y44{bottom:571.702198px;}
.y43{bottom:591.702197px;}
.y19{bottom:599.702195px;}
.y42{bottom:624.502195px;}
.y18{bottom:632.502194px;}
.y41{bottom:644.502195px;}
.y17{bottom:652.502194px;}
.y40{bottom:677.302194px;}
.y16{bottom:685.302192px;}
.y3f{bottom:697.302194px;}
.y15{bottom:718.102190px;}
.y3e{bottom:730.102192px;}
.y3d{bottom:750.102190px;}
.y14{bottom:750.902190px;}
.y3c{bottom:782.902190px;}
.y13{bottom:783.702189px;}
.y12{bottom:803.702187px;}
.y3b{bottom:815.702189px;}
.y3a{bottom:835.702187px;}
.y11{bottom:836.502187px;}
.y39{bottom:868.502187px;}
.y10{bottom:869.302186px;}
.y38{bottom:888.502186px;}
.yf{bottom:902.102186px;}
.y37{bottom:921.302186px;}
.ye{bottom:934.902184px;}
.y36{bottom:941.302184px;}
.yd{bottom:954.902182px;}
.y35{bottom:974.102182px;}
.yc{bottom:987.702182px;}
.y34{bottom:994.102182px;}
.yb{bottom:1020.502181px;}
.y33{bottom:1026.902181px;}
.ya{bottom:1040.502179px;}
.y32{bottom:1046.902179px;}
.y9{bottom:1073.302179px;}
.y31{bottom:1079.702179px;}
.y8{bottom:1093.302178px;}
.y30{bottom:1099.702178px;}
.y7{bottom:1126.102176px;}
.y2f{bottom:1132.502176px;}
.y6{bottom:1146.102176px;}
.y2e{bottom:1152.502176px;}
.y5{bottom:1178.902174px;}
.y2d{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.h8{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h7{height:1063.200000px;}
.h1{height:1159.200000px;}
.h4{height:1212.000000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x7{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x5{left:183.281890px;}
.x3{left:310.274016px;}
.x4{left:800.262702px;}
.x6{left:814.886702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:31.400263pt;}
._5{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._9{width:222.166930pt;}
._4{width:243.366930pt;}
._7{width:528.309763pt;}
._8{width:529.976430pt;}
._e{width:545.176430pt;}
._c{width:566.376430pt;}
._6{width:591.143097pt;}
._10{width:594.409763pt;}
._d{width:607.376430pt;}
._b{width:620.209763pt;}
._f{width:679.943097pt;}
._3{width:764.776430pt;}
._0{width:1472.686953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y51{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y2b{bottom:61.085177pt;}
.y3{bottom:78.666667pt;}
.y2a{bottom:88.418511pt;}
.y29{bottom:105.085176pt;}
.y0{bottom:122.666667pt;}
.y28{bottom:132.418508pt;}
.y27{bottom:149.085175pt;}
.y26{bottom:176.418507pt;}
.y25{bottom:193.085172pt;}
.y2c{bottom:202.666667pt;}
.y50{bottom:212.418508pt;}
.y24{bottom:220.418505pt;}
.y4f{bottom:229.085175pt;}
.y23{bottom:247.751837pt;}
.y4e{bottom:256.418507pt;}
.y4d{bottom:273.085172pt;}
.y22{bottom:275.085169pt;}
.y21{bottom:291.751836pt;}
.y4c{bottom:300.418505pt;}
.y4b{bottom:317.085171pt;}
.y20{bottom:319.085168pt;}
.y1f{bottom:335.751835pt;}
.y4a{bottom:344.418503pt;}
.y49{bottom:361.085169pt;}
.y1e{bottom:363.085167pt;}
.y48{bottom:388.418501pt;}
.y1d{bottom:390.418499pt;}
.y47{bottom:405.085168pt;}
.y1c{bottom:417.751832pt;}
.y46{bottom:432.418500pt;}
.y1b{bottom:445.085164pt;}
.y45{bottom:449.085165pt;}
.y1a{bottom:472.418496pt;}
.y44{bottom:476.418499pt;}
.y43{bottom:493.085164pt;}
.y19{bottom:499.751829pt;}
.y42{bottom:520.418496pt;}
.y18{bottom:527.085161pt;}
.y41{bottom:537.085163pt;}
.y17{bottom:543.751828pt;}
.y40{bottom:564.418495pt;}
.y16{bottom:571.085160pt;}
.y3f{bottom:581.085161pt;}
.y15{bottom:598.418492pt;}
.y3e{bottom:608.418493pt;}
.y3d{bottom:625.085159pt;}
.y14{bottom:625.751825pt;}
.y3c{bottom:652.418492pt;}
.y13{bottom:653.085157pt;}
.y12{bottom:669.751823pt;}
.y3b{bottom:679.751824pt;}
.y3a{bottom:696.418489pt;}
.y11{bottom:697.085156pt;}
.y39{bottom:723.751823pt;}
.y10{bottom:724.418488pt;}
.y38{bottom:740.418488pt;}
.yf{bottom:751.751821pt;}
.y37{bottom:767.751821pt;}
.ye{bottom:779.085153pt;}
.y36{bottom:784.418487pt;}
.yd{bottom:795.751819pt;}
.y35{bottom:811.751819pt;}
.yc{bottom:823.085152pt;}
.y34{bottom:828.418485pt;}
.yb{bottom:850.418484pt;}
.y33{bottom:855.751817pt;}
.ya{bottom:867.085149pt;}
.y32{bottom:872.418483pt;}
.y9{bottom:894.418483pt;}
.y31{bottom:899.751816pt;}
.y8{bottom:911.085148pt;}
.y30{bottom:916.418481pt;}
.y7{bottom:938.418480pt;}
.y2f{bottom:943.751813pt;}
.y6{bottom:955.085147pt;}
.y2e{bottom:960.418480pt;}
.y5{bottom:982.418479pt;}
.y2d{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.h8{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h7{height:886.000000pt;}
.h1{height:966.000000pt;}
.h4{height:1010.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x7{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x5{left:152.734908pt;}
.x3{left:258.561680pt;}
.x4{left:666.885585pt;}
.x6{left:679.072252pt;}
}
